-- 基础信息
base_info = {
	group_id = 133310332
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 332001, monster_id = 25210501, pos = { x = -2295.333, y = 108.601, z = 4877.862 }, rot = { x = 0.000, y = 129.786, z = 0.000 }, level = 32, drop_tag = "镀金旅团", area_id = 27 },
	{ config_id = 332002, monster_id = 28060901, pos = { x = -2297.766, y = 108.157, z = 4877.569 }, rot = { x = 0.000, y = 125.625, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", pose_id = 4, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 332001, 332002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
